import React from 'react';
import ReactDOM from 'react-dom';
import TimePicker2 from '..';
import dayjs from 'dayjs';
const defaultVal = dayjs('12:00:00', 'HH:mm:ss', true);
ReactDOM.render(React.createElement("div", null,
    React.createElement(TimePicker2, { defaultValue: defaultVal, onChange: console.log }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement("div", { style: { backgroundColor: '#f3f3f3', padding: '10px' } },
        React.createElement(TimePicker2, { theme: 'grey', defaultValue: "12:00:00", onChange: console.log }))), document.getElementById('time-picker2-demo-2'));
